Module: Jekyll::Minifier

Defined in:
lib/jekyll-minifier/version.rb

Constant Summary collapse

VERSION =
"0.0.1"